帮助与文档

> >

1. 使用新版本中的jar包替换旧版本中的jar包

这些jar包主要包括, MobLink-{version}.jar,MobCommons.jar,MobTools.jar。

2. 删除编译不过的红色代码

有:

MobLink.rigisterSDK(this, “您的APPKEY”);
MobLink.initSDK(this, “您的APPKEY”);
MobLink.setIntentHandler(getIntent(), resumeActionListener);

3. 按照新版本快速集成文档重新添加配置和代码, 请参考新文档

http://wiki.mob.com/sdk-moblink-android-2-0-0/

相关文档